/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */



/*-------------------Frontpage-----------------*/

/*---------Blog Section-------------*/
#fronypage-blog .more-link{
    color: #6E6E6E;
}
#fronypage-blog .slide-entry-excerpt.entry-content{
    color:#5A5A5A;
    font-weight: bold;
    
}
#fronypage-blog time.slide-meta-time {
    padding-left: 26px;
    position: relative;
}
#fronypage-blog time.slide-meta-time:before {
    width: 21px;
    background: url(../images/new-theme/calender.png) no-repeat;
    height: 19px;
    top: 0px;
    position: absolute;
    left: 0;
    content: "";
        
}
#fronypage-blog .pagination-meta{
    display: none;
}
#fronypage-blog .pagination {
    margin-top: 30px;
}
#fronypage-blog .pagination .current{
    background: #0c8041;
    border: 2px solid #fff;
    border-radius: 0;
    color: #fff;
    display: inline-block;
    float: none;
    font-size: 13px;
    height: 25px;
    line-height: 19px;
    margin: 2px 5px;
    position: relative;
    width: 25px;
}
#fronypage-blog .pagination a, #fronypage-blog .fullsize .template-blog .pagination a{
    background: #F0F0F0;
    border: 2px solid #fff;
    border-radius: 0;
    color: #0c8041;
    display: inline-block;
    float: none;
    font-size: 13px;
    height: 25px;
    line-height: 19px;
    margin: 2px 5px;
    position: relative;
    width: 25px;
}
#fronypage-blog .pagination .current:before{
    background: #0c8041;
    bottom: -5px;
    content: "";
    left: -5px;
    position: absolute;
    right: -5px;
    top: -6px;
    z-index: -1;
}
#fronypage-blog .pagination a:before, #fronypage-blog .fullsize .template-blog .pagination a:before{
    background: #F0F0F0;
    bottom: -5px;
    content: "";
    left: -5px;
    position: absolute;
    right: -5px;
    top: -6px;
    z-index: -1;
}

#fronypage-blog .pagination a {
    display: inline-block;
    float: none;
    text-align: center;
}
#fronypage-blog .pagination {
    text-align: center;
}
    
    
    
/*----------------threebutton--------------*/
.learnmore-top {
    color: #fff;
    font-family: Open sans;
    font-size: 39px;
    line-height: 60px;
    margin: 0;
}
.learnmore {
    color: #fff;
    font-family: Open sans;
    font-size: 56px;
    line-height: 60px;
    margin: 0;
}
.learnmore-bottom {
    color: #fff;
    font-family: Open sans;
    font-size: 44px;
    line-height: 60px;
    margin: 0;
    text-transform: uppercase;
}
.learnmore strong{
    font-family: Open sans;
    color:#fff;
}
#three-button .avia-button {
    border-radius: 8px;
    font-size: 18px;
    margin: 5px 0;
    width: 100%;
    letter-spacing: -1px;
}


/*----------------download-button------------------*/
#front-download .av_promobox {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    padding: 3px 0;
}
#front-download.avia-section {
    min-height: 50px;
}
#front-download .avia-promocontent > p {
    font-family: Open sans;
    font-size: 24px;
}
#front-download .avia-button.avia-size-large {
    border-radius: 10px;
    font-family: Open sans;
    font-size: 18px;
    margin-top: -24px;
    min-width: 215px;
    padding: 13px 30px;
    text-transform: uppercase;
}
#front-download .avia-button.avia-size-large span.avia_button_icon {
    font-size: 21px;
    margin-right: 5px;
}


/*--------------footer-------------*/
.widget{
    margin-bottom: 0 !important;
}
#footer h3.widgettitle {
    border-bottom: 2px solid #C9C9C9;
    color: #000 !important;
    font-size: 20px;
    margin: 0 0 15px;
    padding-bottom: 20px;
}
.social-icons-footer {
    display: block;
    text-align: center !important;
}
.social-icons-footer a {
    float: none !important;
    margin: 0 5px;
    text-align: center !important;
}
#footer .flex_column.av_one_third {
    position: relative;
}
#footer .flex_column.av_one_third:after {
    position: absolute;
    content: "";
    height: 170px;
    width: 1px;
    background: gray;
    right: -10px;
    top: 20px;
    
}
/*#footer .menu-footer-menu-new-container ul#menu-footer-menu-new{
    height: 130px;
}*/
#footer .menu-footer-menu-new-container ul#menu-footer-menu-new li {
    color: #434343;
    display: inline-block;
    font-family: Open sans;
    font-size: 16px;
    height: auto;
    min-width: 149px;
    text-transform: uppercase;
}
#footer .menu-footer-menu-new-container ul#menu-footer-menu-new li a{
    color: #434343;
}
#footer .menu-footer-menu-new-container ul#menu-footer-menu-new li.current-menu-item a{
    color: #000;
}
.footer-address-new p{
    font-family: Open sans;
    font-size: 16px;
    color:#434343;
}
.footer-address-new .tel {
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 35px;
    padding-left: 35px;
    position: relative;
}
.footer-address-new .tel:before{
    content: "";
    height: 28px;
    width:28px;
    background: url(../images/new-theme/call.png) no-repeat;
    position: absolute;
    left: 0;
    top:0;
}
.footer-address-new .email {
    padding-left: 35px;
    position: relative;
    text-transform: uppercase;
}
.footer-address-new .email:before{
    content: "";
    height: 28px;
    width:28px;
    background: url(../images/new-theme/message.png) no-repeat;
    position: absolute;
    left: 0;
    top:-3px;
}
#footer .flex_column:nth-child(2){
    padding: 0 50px;
}
#footer .flex_column:nth-child(2) h3{
    text-align: center;
}
#socket .sub_menu_socket {
    float: left;
    font-family: Open sans;
    font-size: 17px;
}
#socket .avia-menu-text:hover {
    color:#000 !important;
}
#socket .copyright {
    float: right;
    font-family: Open sans;
    font-size: 17px;
}




/*----------------------download-form--------*/
#frontpage-contact .download-text-top {
    color: #fff;
    font-family: Open sans;
    font-size: 30px;
    letter-spacing: -1px;
    text-transform: uppercase;
    text-align: right;
}
#frontpage-contact .download-text {
    color: #fff;
    font-family: Open sans;
    font-size: 77px;
    text-align: right;
    text-transform: none;
    margin: 52px 0;
}
#frontpage-contact .download-text strong {
    font-family: Open sans;
    color:#fff;
    text-transform: uppercase;

}
#frontpage-contact .download-text-bottom {
    color: #fff;
    font-family: Open sans;
    font-size: 36px;
    letter-spacing: -1px;
    text-transform: uppercase;
    text-align: right;
}
#frontpage-contact .contact-download-form .input-field-download {
    background: transparent !important;
    border: 2px solid #fff !important;
    border-radius: 5px;
    color: #fff !important;
    display: inline-block;
    font-family: Open sans;
    font-size: 16px;
    margin: 0 1%;
    padding: 13px;
    width: 48%;
    margin-bottom: 10px;
}

#frontpage-contact div .av_one_third {
    margin-left: 3%;
    width: 32.333%;
}
#chk-box {
    display: block;
    margin-top: 10px !important;
    padding-left: 25px;
    color:#fff;

}
#chk-box input{
    margin-right: 10px;
}
#frontpage-contact .contact-download-form .download-button-contact {
    background: #ed8b0e;
    border-radius: 8px;
    display: block;
    font-size: 18px;
    padding: 15px 0;
    width: 100%;
}
#frontpage-contact form{
    margin: 0 !important;
}
#frontpage-contact  img.ajax-loader {
    position: absolute;
    right: 15px;
    vertical-align: middle;
}
#frontpage-contact wpcf7-form-control-wrap{
    position: relative !important;
}
#frontpage-contact .wpcf7-not-valid-tip {
    bottom: 11px;
    font-size: 10px;
    left: 11px;
    position: absolute !important;
    width: 300px;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    bottom: -58px;
    color: red;
    line-height: 14px;
    position: absolute;
}
.contact-download-form {
    overflow: hidden !important;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    bottom: -36px;
    color: green;
    line-height: 14px;
    margin: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}

/*---------------------------three-layers------------------------*/
#curve-lines {
    border:none;
}
a.iconlist_icon span {
    display: none;
}
#curve-lines .iconlist_title > a {
    font-family: Open sans;
    font-size: 20px;
    text-transform: none;
}
#curve-lines{
    background-size: 557px auto;
    background-position: 80px top !important;
}
#curve-lines li.avia_start_animation:first-child .iconlist_icon{
    background: url(../images/new-theme/tab1.png) no-repeat !important;
    background-color: #3F5E73 !important;
}
#curve-lines li.avia_start_animation .iconlist_icon{
    background: url(../images/new-theme/tab2.png) no-repeat !important;
    background-color: #3F5E73 !important;
}
#curve-lines li.avia_start_animation:last-child .iconlist_icon{
    background: url(../images/new-theme/tab3.png) no-repeat !important;
    background-color: #3F5E73 !important;
}
#curve-lines li.avia_start_animation:nth-child(odd)  .iconlist-timeline {
    background: url("../images/new-theme/tabbefore.png") no-repeat;
    height: 100%;
    left: -12px;
    top: 50px;
    width: 300px;
    border: none;
}
#curve-lines li.avia_start_animation:nth-child(even) .iconlist-timeline {
    background: url("../images/new-theme/tabafter.png") no-repeat;
    height: 100%;
    left: 40px;
    top: 39px;
    width: 300px;
    border: none;
}
#curve-lines .iconlist_content > p {
    color: #555555;
    font-family: Open sans;
    font-size: 16px;
}



/*------------------banner---------------------*/

#banner .flex_column:last-child .avia_image {
    margin-top: 70px;
}


#banner .avia-button-wrap {
    width: 185px;
    margin-right: 10px;
}
#banner .avia-button-wrap a {
    border-radius: 9px;
    padding: 15px 0;
    width: 100%;
}
#banner .avia-button-wrap a span{
    font-size: 18px;
}
#banner .avia_textblock strong {
    color: #fff;
    font-family: Open sans;
    font-size: 60px;
    line-height: 70px;
    text-transform: uppercase;
}
#banner .avia_textblock {
    color: #fff;
    font-family: Open sans;
    font-size: 33px;
    text-transform: uppercase;
}
#banner .avia_textblock > p {
    margin: 0;
}
#banner .av_one_half.column-top-margin{
    margin-top: 0;
}
#banner {
    padding-top: 30px;
}


/*-------------------------------Inner Page------------------------*/
#innerbanner p strong {
    color: #fff;
    font-family: Open sans;
    font-size: 60px;
}
#innerbanner p {
    color: #fff;
    font-family: Open sans;
    font-size: 30px;
    margin: 16px 0;
}
#innerbanner .avia-button {
    border-radius: 7px;
    font-family: Open sans;
    font-size: 18px;
}
#innerbanner {
    padding: 40px 0 30px;
    margin-bottom: 50px;
}
#bottom-border-inner {
    min-height: 20px !important;
}
#page-content p {
    color: #4a4a4a;
    font-family: Open sans;
    font-size: 16px;
    line-height: 30px;
}
#page-tabs strong {
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: Open sans;
}
#page-tabs strong img {
    margin-right: 10px;
    vertical-align: middle;
}
#page-tabs p {
    font-family: Open sans;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
}
#page-tabs .av_one_half:first-child p {
    color:#fff;
}
#page-tabs .av_one_half:first-child a {
    color: #fff;
}
#page-tabs .av_one_half:first-child strong {
    color:#fff;
}
#page-bottom-paragraph .flex_column {
    margin: 0 !important;
}
.avia_textblock > p{
    font-family: Open sans;
}
#page-bottom-paragraph p strong {
    font-family: Open sans;
    font-size: 23px;
}
#page-bottom-paragraph .flex_column {
    border-radius: 10px 10px 0 0 !important;
}
#page-bottom-paragraph {
position: relative}
#page-bottom-paragraph:before {
   background: url(../images/new-theme/inner-page/befote-border.png) no-repeat;
   width: 41px;
   height:19px;
   content: "";
   position: absolute;
   top: -19px;
   left: 48%;
}
/*---------------------------Download-request-form---------------------------*/

#contact-after-image img {
    margin-top: -91px;
}
#request-form h1 {
    float: none !important;
    font-family: Open sans;
    font-size: 16px;
    text-align: center;
    text-transform: none;
}
#request-form p {
    color: #000;
    font-family: Open sans;
    font-size: 14px;
    margin: 0 !important;
}
#request-form h1 {
    margin-bottom: 5px;
}
#request-form center > br {
    display: none;
}
#innerbanner-contact h1 {
    color: #fff !important;
    font-family: Open sans;
    font-size: 27px;
    margin-top: 110px;
    margin-bottom: 0;
}
#innerbanner-contact p{
    color: #fff;
    font-family: Open sans;
    margin-top: 0;
}
#request-form input.wpcf7-form-control{
    border: 1px solid #000 !important;
    color: #000 !important;
    height: 50px;
    padding-left: 20px;
    font-size: 15px;
    padding-left: 20px;
}

#request-form .wpcf7-form-control.wpcf7-submit{
    border: none !important;
    color: #fff !important;
    height: 50px;
    text-transform: uppercase !important;
    padding-left: 20px;
    font-size: 15px;
    padding-left: 20px;
    width: 200px;
    border-radius: 7px;
    margin-top: 20px;
}
#innerbanner-contact .avia-image-container-inner img{
    margin-top: 38px;
}
#blogpage h3.widgettitle {
    background: #0a7b39 none repeat scroll 0 0;
    color: #fff !important;
    font-size: 22px;
    padding: 10px 20px;
}
#blogpage #search-3, #blogpage #text-11, #blogpage #text-12 {
    border-top: 1px solid #373737;
}
#blogpage #search-3 h3.widgettitle, #blogpage #text-11 h3.widgettitle, #blogpage #text-12 h3.widgettitle, #blogpage #recent-posts-3 h3.widgettitle  {
    background: transparent !important;
    color: #000 !important;
    font-size: 22px;
    font-family: Open sans;
    padding: 0;
}
#blogpage #text-12  {
    padding: 0;
}
#blogpage #text-11 h3.widgettitle {
    margin-top: 0;
}
#blogpage .follow-widget > p {
    font-family: Open sans;
    font-size: 15px;
    margin-top: 0;
}
#blogpage .follow-widget a {
    margin-right: 35px;
}
#blogpage #search-3 #searchsubmit {
    background: transparent !important;
    font-size: 25px;
    color:gray;
}

#blogpage ul {
    list-style: outside none none !important;
    padding: 0 !important;
}
#blogpage ul li{
    border-bottom: 1px solid #707070;
    border-top:none !important;
}
#blogpage ul li > a{
    color: #707070 !important;
}
#blogpage #recent-posts-3 a {
    display: block;
    font-family: Open Sans;
    font-size: 15px;
    font-style: normal;
}
#blogpage #recent-posts-3 span {
    color: #000 !important;
    font-family: Open sans;
    font-size: 12px;
    font-style: normal;
}
#blogpage #search-3 #s {
    border-radius: 7px 7px 2px 2px;
    box-shadow: 0 7px 6px -7px;
    font-family: Open sans;
    font-size: 18px;
    padding: 12px 50px 11px 18px;
    text-transform: uppercase;
    border: 1px solid;
}
#blogpage .wpcf7-form > p{
    position: relative;
}
#blogpage  .subcribe-submit{
    position: absolute;
    right: 0;
    top:0;
}

#blogpage .subcribe-submit {
    background: transparent url("../images/new-theme/inner-page/subcribe-image.jpg") no-repeat 22px 8px;
    position: absolute;
    right: 0;
    text-indent: -118px;
    top: 0;
}
#blogpage .subcribe-email{
    height: 40px;
}
#blogpage .ajax-loader {
    position: absolute;
    right: 28px;
    top: 13px;
}
#blogpage .flex_column.av_two_third {
    box-shadow: 0 0px 5px;
}
#blogpage .standard-content {
    padding: 0 30px;
}
#blogpage .entry-content {
    border-bottom: 2px solid #c7c7c7;
    padding-bottom: 10px;
}
#blogpage .post-title a {
    font-family: Open sans;
    font-size: 28px;
    line-height: 32px;
}
#blogpage .more-link-arrow{
    display: none;
}
#blogpage .more-link {
    background: #eee none repeat scroll 0 0;
    border: 1px solid #c3c3c3 !important;
    color: #000 !important;
    padding: 5px 20px;
    text-transform: uppercase;
    width: 128px;
    margin-bottom: 20px;
}
#blogpage .blog-author.minor-meta {
    float: left;
    visibility: hidden;
    
}
#blogpage .entry-author-link span {
    display: inline-block !important;
    visibility: visible !important;
}
#blogpage .entry-author-link span a {
    color:#50a2df !important;
    font-size: 14px;
    font-family: Open sans;
    letter-spacing: 1px;
}
#blogpage .blog-author.minor-meta {
    float: left;
    margin-right: 15px;
    padding-left: 20px;
    visibility: hidden;
    position: relative;
    
}
#blogpage .blog-author.minor-meta:before {
    background: transparent url("../images/new-theme/inner-page/aurther.jpg") no-repeat top left;
    visibility: visible;
    position: absolute;
    height: 35px;
    width: 25px;
    content:"";
    left: 2px;
    top: -4px;
}
#blogpage .text-sep{
    display: none;
}
#blogpage time{
    font-family: Open sans;
    font-size: 14px;
    color:#999999;
    
}
#blogpage  h5.av-share-link-description{
    display: none;
}

#blogpage  .av-share-box {
    background: #000 none repeat scroll 0 0;
    margin: -78px 0 20px;
    position: absolute;
    z-index: 2147483647;
    visibility: hidden;
}
#blogpage  .big-preview.single-big:hover .av-share-box{
    visibility: visible;
} 
#blogpage  .big-preview.single-big > a{
    margin-bottom: 24px;
}
#blogpage   .entry-content-header h2{
    text-transform: none !important;
    padding: 5px 30px !important;
}
#blogpage div.entry-content-header{
    margin-bottom: 20px;
}
#blogpage .av-share-link > a {
    color: #fff !important;
    font-size: 23px;
}
#blogpage .entry-content > p{
    clear: both;
}
#for-all-bottom .avia-button {
    padding: 10px 30px;
    border-radius: 7px;
}
#page-content-for-all p, #curve-lines-inner p{
    line-height: 40px;
}
#page-content-for-all .avia-button, #curve-lines-inner .avia-button{
    padding: 10px 30px;
    border-radius: 7px;
}
#curve-lines-inner .avia_start_animation{
    margin-bottom: 50px;
}
#curve-lines-inner .avia_start_animation:last-child{
    margin-bottom: 0;
}
#curve-lines-inner .avia_start_animation h4.iconlist_title {
    font-size: 15px;
    font-family: Open sans;
}
#for-all-bottom p > img {
    margin-left: 93px;
    margin-top: -90px;
    width: 45%;
}
#for-all-bottom p > img {
    margin-bottom: 50px;
}
#curve-lines-inner {
    padding: 74px;
}













@media (max-width: 1920px){/* Desktops ----------- */
}
@media (max-width: 1600px){/* Desktops and laptops ----------- */
}
@media (max-width: 1366px){/* Desktops and laptops ----------- */
}
@media (max-width: 1280px){/* Desktops and laptops ----------- */
}
@media (max-width: 1152px){/* Desktops and laptops ----------- */
    #innerbanner-contact .avia-image-container-inner img{
        display: none;
    }
    #contact-after-image img {
        margin-top: -21px;
    }
}
@media (max-width: 980px){/* Tabs ----------- */
    #banner .flex_column:last-child .avia_image {
    margin-top: 120px;
}
#curve-lines{
    background-size: 40%;
}
#frontpage-contact .download-text-top{line-height: 33px;}
#frontpage-contact .download-text-bottom{line-height: 33px;}
}
@media (max-width: 800px){/* Tabs ----------- */
    #banner .avia_textblock strong{font-size: 45px;}
    #banner .avia_textblock {font-size: 25px;}
    #banner .avia-button-wrap {width: 144px;}
    #banner .flex_column:last-child .avia_image {
        margin-top: 0;
    }
    #curve-lines .iconlist_title > a {
    font-size: 15px;}
    #curve-lines .iconlist_content > p {
    font-size: 11px;
    }
    #curve-lines .avia_start_animation {
        padding-bottom: 20px;
    }
    #three-button .avia-button {
    font-size: 13px;}
    .learnmore {
    font-size: 30px;}
    .learnmore-top {
    font-size: 30px;}
    .learnmore-bottom {
    font-size: 30px;}
    .learnmore-top{line-height: 40px;}
    #front-download .avia-promocontent > p{font-size: 16px;}
    #front-download .avia-button.avia-size-large{min-width: 195px; padding: 8px 20px;margin-top: -20px;}
    #frontpage-contact .download-text-top{font-size: 22px;}
    #frontpage-contact .download-text{font-size: 70px;}
    #frontpage-contact .download-text-bottom{font-size: 22px;}
    #frontpage-contact .download-text-top {line-height: 32px;margin: 12px 0;}
    #footer h3.widgettitle{font-size: 15px;}
    #front-download .avia-button.avia-size-large {margin-top: 10px;}
    #front-download  {text-align: center;}
    #frontpage-contact p{text-align: center !important;}
    #footer .flex_column:nth-child(2) {
        padding: 0;
    }
    .social-icons-footer a {
    float: left !important;
}
#footer .flex_column:nth-child(2) h3 {
    text-align: left;
}

    

    
}
@media (max-width: 767px){/* Tabs ----------- */
    #banner .avia_textblock strong {
        font-size: 36px;
    }
    #banner {
    text-align: center;
    }
    #banner .flex_column:last-child .avia_image{display: none;}
    #curve-lines .iconlist_title > a {
    font-size: 20px;}
    #curve-lines .iconlist_content > p {
    font-size: 11px;
    }
    #curve-lines .avia_start_animation {
        padding-bottom: 20px;
    }
    #curve-lines .iconlist_content > p {
        font-size: 15px;
    }
    #curve-lines{background: none !important;}
    #curve-lines{background-image:  none !important;}
    #three-button {
            text-align: center;
    }
    

    
}
@media (max-width: 640px){/* Tabs ----------- */
    
}
@media (max-width: 480px){/* Smartphones ----------- */
    #innerbanner p{
        line-height: 40px;
    }
    .video_lightbox_anchor_image{width: 100%;}
    #curve-lines li.avia_start_animation:nth-child(2n+1) .iconlist-timeline{display: none;}
    #curve-lines li.avia_start_animation:nth-child(2n) .iconlist-timeline{display: none;}
    #frontpage-contact .download-text {font-size: 51px;}
    .responsive .logo img{max-height: 80px !important;}
}
@media (max-width: 360px){/* Smartphones ----------- */
    .responsive .logo img{max-height: 60px !important;}
    #innerbanner p strong {font-size: 44px;}
}
@media (max-width: 320px){/* Smartphones ----------- */
    #innerbanner p strong {font-size: 39px;}
    #innerbanner p{font-size: 23px;}
}



.big-preview.single-big > .av-share-box {
    display: none !important;
}
@import url("../greenrocket-template.css");